
body .content {
    margin-top: 70px;
    margin-bottom: 40px;
}

h1#main-content {
    margin-bottom: 3rem;
    margin-top:0;
}


.col-md-15,
.col-sm-ie{
    width: 20% !important;
}

i.fa {font-size:20px;}

.navbar-nav > li > a {
    line-height:20px;
}

.nav-sidebar-header > a{
    min-height: auto;
    font-style: normal;
}

#uc-topnav-search ul.dropdown-menu {
    height:49px;
    right:40px;
}
.uc-nav #uc-topsubnav #uc-topnav-search ul.dropdown-menu {
    width:310px;
}
#uc-bottomnav {
    margin-right:-15px;
}
.uc-nav .navbar-brand {
    background-image: url('images/university-of-canterbury-coat-of-arms.png');
    background-repeat: no-repeat;
    background-position: 20px 10px; 
}
.mega-menu-content ul,
.yamm-content ul{
    padding: 0px 15px 0px 15px;
    min-width: 150px;
	width:150px;
}
.subjects-listed a{
    background-position: right center;
    margin-right:30px;
    padding-right:65px;
    border-right:30px solid transparent;
}
.subjects-listed a:hover {
    border-right: 30px  solid #e5e5e5;
}
.subjects-listed a span {
    line-height:30px;
}
.subjects-listed a span.larger-text {
    line-height:30px;
    margin-top:-10px;
}
.section--video .pattern-overlay {
    background-color: rgba(71, 71, 71, 0.59);
    padding: 0px 0 32px;
    height: auto;
    min-height:0;
    color:#000000;
}

.section--video .pattern-overlay .white{
    color:#000000 !important;
}